/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */
.sf-menu ul {
  left: 0;
  position: absolute;
  top: -99999em;
  width: 15em;
}
.sf-menu.sf-style-default span.sf-description {
  color: #B99648!important;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
/* Border (gray) */
.region-header .sf-horizontal.sf-style-none li  a,
.region-header ul.menu li a {
  border-bottom: 3px #e1e1e1;
}
/* Menus */
ul.menu {
  list-style-position: inside;
  margin: 4px 0;
  padding: 0;
}
ul.menu li {
  margin: 0 0;
  padding: 0;
}
ul.menu ul {
  margin-left: 15px;
}
.block .menu li.content {
  padding: 0; /* extra class can equal a standard class */
}
.region-header .sf-horizontal.sf-style-none li,
.region-header ul.menu li {
  margin: 0 0px !important;
  padding: 0;
}
.region-header .block-content > ul > li > a:hover,
.region-header .block-content > ul > li > a:hover,
.region-header .block-content > ul > li > a:active,
.region-header .block-content > ul > li > a:focus,
.region-header li ul li a,
.region-header li ul li a:visited,
.region-header li ul li a:hover,
.region-header li ul li a:active,
.region-header li ul li a:focus{
  color: #A29060 !important;
  border-color: #ffffff;
}
.region-header {
  float: ;
  padding: 0 0 0 0;
}
/* #footer-panels-wrapper {
  background-color: none !important;
  padding: 25px 0 10px;
   -webkit-box-shadow: 0px -5px 5px rgba(50, 50, 50, 0.23);
-moz-box-shadow:    0px -5px 5px rgba(50, 50, 50, 0.23);
box-shadow:         0px -5px 5px rgba(50, 50, 50, 0.23);
}
#footer-panels-wrapper {
    background-color: none !important;
    padding: 25px 0 10px;
}
 #footer-wrapper {
  background-color: none !important;
  padding: 25px 0 10px;
 }*/
/* JEREMY EDITS TO CENTRE MENU*/
/*.sf-menu {
  line-height: 1.0;
  z-index: 497;
  float:left;
  position:relative;
  left:50%;
}
.sf-menu ul li {
  width: 100%;
  left:0%;
}
.sf-menu li {
  float: left;
  position: relative;
  z-index: 498;
  left:-50%
}*/
/* drop shadow box*/
/*#block-block-8 {
-moz-box-shadow: 5px 5px 2px #A2A2A1;
-webkit-box-shadow: 5px 5px 2px #A2A2A1;
box-shadow: 5px 5px 2px #A2A2A1;
margin-right: 15px;
}
#block-block-8 {
   background-color: #FFFFFF;
}*/

.content-style {
    background-color: #FFFFFF;
    min-height: 170px;
    padding: 20px 30px;
	margin-right: 20px;
}
/*.rtecenter {
    text-align: center;
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.23);
-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.23);
box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.23);
}*/
.region-header .block-superfish {
    margin-top: 16px;
}
#footer-wrapper {
  background-color: #EAE9E9 !important;
  padding: 25px 0 10px;
 }